

@font-face {
    font-family: 'citroenregular';
    src: url('../fonts/citroen_regular-webfont.ttf') format('truetype'),
         url('../fonts/citroen_regular-webfont.svg#citroenregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
		font-family: 'Citroen-light';
		src: url('../fonts/citroen_light.ttf') format('truetype'),
			url('../fonts/citroen_light.svg') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
		font-family: 'DSTitle-Medium';
		src: url('../fonts/DSTitleMedium-Regular.ttf') format('truetype'),
			url('../fonts/DSTitleMedium-Regular.svg') format('svg');
		font-weight: normal;
		font-style: normal;
}


@import url('https://fonts.googleapis.com/css?family=Ubuntu');
html, body
{
    font-family: 'citroenregular', 'Ubuntu', sans-serif;
    font-size: 17px;
    margin-left: 0px;
    margin-top: 0px;   
    color: #646464; 
}
.Ds3, .Ds4, .Ds5 {
	color: #1d1717; 
}
.ptb-10 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.ptb-15 {
	padding-top: 15px;
	padding-bottom: 15px;
}
img.img-responsive {
	width: 100%;
	min-height: 165px;
}
.derivative, .derivative-list {
	position: relative;
}
.derivative-open {
	position: relative;
    background: #fff;
    top: -8.6em;
    margin-top: 8.6em;
    padding: 0px 0px 15px 0px;
    z-index: 99;
    width: 99.5%;
    border-bottom: 2px solid #f1f3f2;
}
.model h2 {
	text-transform: uppercase;
	text-align: left;
}
.Ds3 .model h2, .Ds4 .model h2, .Ds5 .model h2 {
	color: #2f2726;	
}
.derivative {
	padding-top: 10px;
	padding-bottom: 10px;	
	border-bottom: 2px solid #f1f3f2;
}
.derivative-price {
	background: #fff;
	line-height: 1.2em;	
	padding-bottom: 12px;
	text-align: left;	
	text-transform: uppercase;
}
.Ds3 .derivative-price, .Ds4 .derivative-price, .Ds5 .derivative-price  {
	text-transform: none;	
}
.derivative-price b {
	font-size: 1.2em;
	text-transform: uppercase;
}
.derivative-name {
	font-size: 1.2em;
	text-align: left;
	text-transform: uppercase;	
}
.Ds3 .derivative-name, .Ds4 .derivative-name, .Ds5 .derivative-name  {
	text-transform: none;	
}
.derivative-name p {
	text-align: left;
}
.derivative-open .derivative-name {

}
.derivative-offer {
	text-align: left;
	color: #c2b000;
	line-height: 1.4em;
	font-size: 0.9em;
}
.C4 .derivative-offer{color: #491c3e;}
.Picasso .derivative-offer {color: #6aade4;}
.C5 .derivative-offer {color: #94420e;}
.Berlingo .derivative-offer {color: #a29791;}

.Ds3 .derivative-offer, .Ds4 .derivative-offer, .Ds5 .derivative-offer {
	color: #ad2244;	
	text-transform: none;
	font-size: 1.1em;
}
.derivative-offer i {
	padding-right: 3px;
}
.highlight {
	font-size: 1.2em;
}
a.derivative-details, a.derivative-details:link {
	background: #d6d2d1;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 1em;
	border: none;
	text-align: center;	
	line-height: 0.7em;
	height: 3.2em;
	padding: 0.7em 0 0 0;
	display: block;
}
a.derivative-details:hover {
	background: #AEA79F;
	text-decoration: none;
}
a.derivative-details i {
	display: block;
	font-weight: bold;
}
.derivative-details-xs {
	background: #f1f3f2;
	font-size: 0.8em;
	text-align: center;	
	line-height: 1.4em;
	height: 1.4em;
	padding: 0 0.5em;
	float: right;
}
.derivative-details-xs i {
	display: inline-block;
}
/* Fallback & cactus styles*/
a.model-cta:link, a.model-cta, a.model-cta:visited {
	background: #9e0605;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 0.9em;
	padding: 10px 0;
	display: block;
	border: 4px solid #9e0605;
	margin-bottom: 3px;
}
.model-cta i {
	padding: 0 18px;
	float: right;
	font-size: 1.1em;
line-height: 1.3em;	
}
a.model-cta:hover {
	background: #fff;
	color: #9e0605;
	text-decoration: none;
}
/* DS styles*/
.Ds3 a.model-cta:link, .Ds3 a.model-cta, .Ds3 a.model-cta:visited, .Ds4 a.model-cta:link, .Ds4 a.model-cta, .Ds4 a.model-cta:visited, .Ds5 a.model-cta:link, .Ds5 a.model-cta, .Ds5 a.model-cta:visited {
	background: #ad9d91;
	border: 1px solid #ad9d91;
	color: #2f2726;
}
.Ds3 a.model-cta:hover, .Ds4 a.model-cta:hover, .Ds5 a.model-cta:hover {
	color: #e6e0db;
	border: 1px solid #e6e0db;	
}


.derivative-price-table {
	width: 100%;
	text-align: left;
}
.derivative-price-table td {
	padding: 10px 5px 10px 0;
}
.derivative-price-table th {
	padding-top: 10px; 
	padding-bottom: 10px;
	border-top: 2px solid #f1f3f2;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
}
.derivative-price-table th .align-right {
	font-size: 1.5em;
}
.offer-expanded {
	background: #c2b000;
    padding: 15px;
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
}

.derivative-open .derivative-name {color: #c2b000;}
.C4 .derivative-open .derivative-name {color: #491c3e;}
.Picasso .derivative-open .derivative-name {color: #6aade4;}
.C5 .derivative-open .derivative-name {color: #94420e;}
.Berlingo .derivative-open .derivative-name {color: #a29791;}
.Ds3 .derivative-open .derivative-name, .Ds4 .derivative-open .derivative-name, .Ds5 .derivative-open .derivative-name {color: #2f2726;}

/* Fallback & cactus styles*/
.offer-expanded h3 {
	/* font-family: 'Citroen-light', arial;
	background: #c2b000;
	padding: 1.3em 1em;
	color: #fff;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-size: 2em;	
	line-height: 1.1em; */
	font-family: 'Citroen-light', arial;
	background: #c2b000;
	padding: 0.3em 1em;
	color: #fff;
	margin-bottom: 0px;
	text-transform: uppercase;
	font-size: 1em;	
	line-height: 1.1em;
}
.offer-expanded .offer-expanded-price {
	color: #c2b000;
	text-transform: uppercase;
	font-size: 1.5em;
	line-height: 1.2em;
	padding: 0.5em 0;
}

.offer-expanded button {
	font-size:1em;
	line-height: 3.2em;
	background: #fff;
	padding: 0 2.4em;
	border: 3px solid #c2b000;
	margin: 0.5em 0;
	text-transform: uppercase;
	color:#646464;
}
.offer-expanded button:hover, .offer-expanded button:focus {
	background:#c2b000;
	border: 3px solid #c2b000;
	color: #fff;
}
/* c4 styles*/
.C4 .offer-expanded h3 {
	background: #491c3e;
}
.C4 .offer-expanded .offer-expanded-price {
	color: #491c3e;
}

.C4 .offer-expanded button {
	border: 3px solid #491c3e;
}
.C4 .offer-expanded button:hover, .C4 .offer-expanded button:focus {
	background:#491c3e;
	border: 3px solid #491c3e;
}
/* picasso styles*/
.Picasso .offer-expanded h3 {
	background: #6aade4;
}
.Picasso .offer-expanded .offer-expanded-price {
	color: #6aade4;
}

.Picasso .offer-expanded button {
	border: 3px solid #6aade4;
}
.Picasso .offer-expanded button:hover, .Picasso .offer-expanded button:focus {
	background:#6aade4;
	border: 3px solid #6aade4;
}
/* c5 styles*/
.C5 .offer-expanded h3 {
	/* background: #94420e; */
}
.C5 .offer-expanded .offer-expanded-price {
	color: #94420e;
}

.C5 .offer-expanded button {
	border: 3px solid #94420e;
}
.C5 .offer-expanded button:hover, .C5 .offer-expanded button:focus {
	background:#94420e;
	border: 3px solid #94420e;
}
/* berlingo styles*/
.Berlingo .offer-expanded h3 {
	background: #a29791;
}
.Berlingo .offer-expanded .offer-expanded-price {
	color: #a29791;
}

.Berlingo .offer-expanded button {
	border: 3px solid #a29791;
}
.Berlingo .offer-expanded button:hover, .Berlingo .offer-expanded button:focus {
	background:#a29791;
	border: 3px solid #a29791;
}

/*Ds Styles */

.Ds3 .offer-expanded, .Ds4 .offer-expanded, .Ds5 .offer-expanded   {
	text-align: center;
	background: #1d1717;
}

.Ds3 .offer-expanded h3, .Ds4 .offer-expanded h3, .Ds5 .offer-expanded h3 {
	font-family: 'DSTitle-Medium', arial;
	font-weight: 300;
	color: #c4b7a6;
	text-transform: none;
	background: none;
	font-size:2em;	
	line-height: 1.1em;	
	margin-bottom: none;
	padding-bottom: 15px;
}
.Ds3 .offer-expanded .offer-expanded-price, .Ds4 .offer-expanded .offer-expanded-price, .Ds5 .offer-expanded .offer-expanded-price {
	color: #ad9d91;
}

.Ds3 .offer-expanded button, .Ds4 .offer-expanded button, .Ds5 .offer-expanded button {
	background: #ad9d91;
	border: 1px solid #ad9d91;
	color:#2f2726;
}
.Ds3 .offer-expanded button:hover, .Ds4 .offer-expanded button:focus, .Ds4 .offer-expanded button:hover, .Ds4 .offer-expanded button:focus, .Ds5 .offer-expanded button:hover, .Ds5 .offer-expanded button:focus {
	border: 1px solid #e6e0db;
	color: #e6e0db;
}



.align-right {
	text-align: right;
}
.align-centre {
	text-align: centre;
}
.postcode {
	text-align: right;
	padding-top: 0;
	color: #bbb;
	padding-top: 0px;
}
.postcode b {
	font-size: 1.1em;
	padding-right: 10px;
}
.postcode a:link {
	color: #bbb;
	text-decoration: underline;
}
.postcode a:hover {
   
}
.thumbnail
{
    position: relative;
    display: block;
    padding: 4px;
    margin-bottom: 10px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 3px solid #fff;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
a.thumbnail.active,a.thumbnail:focus,a.thumbnail:hover{
	border: 3px solid #9e0605;
	background: #fff;
	}
figcaption {
	color: #111;
	font-size: 0.8em;
	width: 100%;
	text-align: center;
}
a.thumbnail.active > figcaption,a.thumbnail:focus > figcaption,a.thumbnail:hover > figcaption {
	text-decoration: none !important;
	color: #142032;
	border: none;
}



/*  CITROEN STYLES */


a:link, a:visited
{
    color: #142032;
    text-decoration: none;
}

a:active, a:hover
{
   	color: #3b99bb;
}

input, textarea {
    border: 2px solid #ccc;
    background-color: #fff;
    padding: 6px 12px;
    margin-bottom: 2px;
    border-radius: 5px;
    background: #f8f8f8;
    outline:none;
}
input[type="radio"] {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
select {
    padding:6px 17px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    -moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
    background: #f8f8f8;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}

.btn-primary {
    color: #9e0605;
    background-color: #fff;
    border: 2px solid #9e0605;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 1.2em;
}
.btn-primary.active, .btn-primary:active, .btn-primary:hover {
    color: #fff;
    background-color: #9e0605;
    border: 2px solid #9e0605;
}

@media screen and (max-width: 480px) {
  .derivative-name {
  	padding-bottom: 10px;
  }
    
}

form {
	text-align: center;
}

.modal {
  text-align: center;
}
.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.disclaimer {
	color: #818181;
	font-size: 0.7em;
	line-height: 1.2em;
	font-family: 'ubuntu', sans-serif;
	font-weight: 300;
	text-align: left;	
}



/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
.derivative-open {    
    top: -7.4em;
    margin-top: 7.4em;
    }

}

/* Small Devices, Tablets */
@media only screen and (min-width : 700px) {

}


/* Small Devices, Tablets */
@media only screen and (min-width : 600px) {
  .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
  }

	.derivative-price {
    	border-bottom: 3px solid #fff;
	}
	.derivative-details-xs {
		font-size: 1.2em;
		height: 1.4em;
		padding: 0 0.6em;
	}
	.postcode {
		padding-top: 10px;
	}
	

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
figcaption {
	font-size: 1em;
}
.postcode {
	text-align: right;
}
.derivative-open     {
	top: -5.5em;
    margin-top: 5.5em;
}
a.model-cta:link, a.model-cta, a.model-cta:visited {
	font-size: 1em;
	}
.model-cta i {
	font-size: 1.5em;
	line-height: 1em;	
}	
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
.derivative-open     {
	top: -4.4em;
    margin-top: 4.4em;
}

}